<?xml version="1.0" ?>
<rscom>
	<mutex subsys="soho" defid="2">soho_config_{D5F32261-67E8-4cdf-A9F7-304E3F075391}</mutex>
	<process>
		<plugins>
			<plugin clsid="{E8D4940C-D598-4e2f-B796-809E74315E76}" name="CLSID_MutexMgr" mustinit="1"/>
			<plugin clsid="{11FE892F-FC09-4453-831E-9DB0EB81BC33}" name="CLSID_RsBufferManager"/>
			
			<plugin clsid="{DAA66719-EA67-489d-A496-4C0F07104613}" name="CLSID_UIPluginMgr"/>
			<plugin clsid="{B6449D0F-3C3D-4c98-B6B6-6B3D41C718C0}" name="CLSID_MainSetUI" start="2"/>
			<plugin clsid="{932DDAD3-0430-4397-9838-D79991FF19C2}" name="CLSID_SetUI" start="-1"/>
			<plugin clsid="{b6e89254-1009-4bbc-ae57-642ba82af652}" name="clsid_irsqueryenvinfo"/>
			<plugin clsid="{b47b7b03-c16c-46f5-9fc1-269d9ca6a509}" name="clsid_irsenvmgr"/>
			<plugin clsid="{C544542E-0BBB-4d20-BE07-FEF4E714057A}" name="CLSID_IQueryAccreditInfo"/>	
			<plugin clsid="{1B2A7BB8-154D-4755-8466-582B8D8DE42E}" name="CLSID_RsDBManager"/>
			<plugin clsid="{FF1BD777-ED2C-46d0-B852-109BED20E5FC}" name="CLSID_GenericDB"/>
			<plugin clsid="{038AF632-A5B9-4d7e-93E5-18AAB24D57D7}" name="CLSID_RsDBManager"/>
			<plugin clsid="{50F65BBA-3BAA-46b2-8460-78D7915CB71B}" name="EpStorage"/>
		
		</plugins>
	</process>
</rscom>
